@charset "UTF-8";
.content {
	background-color: #FFFFFF;
	padding: 0 0 15px;
	margin: 0;
}
.content  .title_category {
	background-repeat: no-repeat;
	background-position: left  15px;
	/*text-indent: 30px;*/
	margin: 0 20px;
	height: 40px;
	line-height: 22px;
	padding: 20px 0 0;
}
.content  .title_category  p {
	margin: 20px 0 0;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
}

/* 食べる・飲む */
.content .food {
	background-image: url(../images/smark_food.gif);
}
.content .food2 {
	background-image: url(../../big_stores/images/bmark_other.gif);
}

/* ショッピング・ビューティー */
.content .fashion {
	background-image: url(../images/smark_fashion.gif);
}
.content .fashion2 {
	background-image: url(../../big_stores/images/bmark_other.gif);
}

/* 観る・遊ぶ・泊まる */
.content .eat {
	background-image: url(../images/smark_eat.gif);
}
.content .eat2 {
	background-image: url(../../big_stores/images/bmark_other.gif);
}

/* その他 */
.content .other {
	background-image: url(../images/smark_other.gif);
}
.content .other2 {
	background-image: url(../../big_stores/images/bmark_other.gif);
}

.content h2 {
	font-size: 18px;
	margin: 0 20px;
	padding: 15px 0 0;
	font-weight: normal;
	line-height: 22px;
}
.content h3 {
	font-size: 10px;
	margin: 10px 20px 20px;
	padding: 0px;
	line-height: 14px;
	font-weight: normal;
}
.content .main_img {
	margin: 0;
	padding: 0 0 25px;
}
.content .copy {
	font-size: 12px;
	line-height: 24px;
	margin: 0 20px 40px;
	padding: 0px;
}
.content ul.shop_spec {
	margin: 0 0 20px 20px;
	padding: 0px;
}
.content ul li  {
	padding: 0;
	overflow: hidden;
	margin: 0;
	clear: both;
	font-size: 12px;
	line-height: 18px;
}
.content ul li .category {
	margin: 0 0 10px;
	padding: 0;
	float: left;
	width: 100px;
}
.content ul li .spec {
	float: left;
	width: 170px;
	margin: 0 0 10px;
	padding: 0px;
}
.content ul.shop_sns {
	margin: 0 0 0 20px;
	padding: 0 0 20px;
}

.content .shop_sns .spec ul li {
	margin: 0 2px 2px 0;
	padding: 0px;
	display: inline;
}

.plus_mypage2 {
	margin: 0 20px;
	padding: 0px;
}
#map_canvas{
	height: 215px;
	width: 274px;
	border-style: solid;
	border-width: 3px;
	margin: 20px 20px;
}

/* detail_map_waku_color */
.map-waku101 {
	border-color: #e4007f;
}
.map-waku102 {
	border-color: #804e21;
}
.map-waku103 {
	border-color: #f8b62b;
}
.map-waku104 {
	border-color: #a40a5e;
}
.map-waku105 {
	border-color: #ee86ad;
}
.map-waku106 {
	border-color: #09357f;
}
.map-waku107 {
	border-color: #005e2e;
}
.map-waku108 {
	border-color: #8ec31f;
}
.map-waku109 {
	border-color: #27aeb1;
}
.map-waku110 {
	border-color: #0e6eb8;
}
.map-waku111 {
	border-color: #ea5413;
}
.map-waku112 {
	border-color: #28a7e1;
}
.map-waku113 {
	border-color: #5f1986;
}
.map-waku114 {
	border-color: #c30d23;
}
.map-waku115 {
	border-color: #1a9437;
}
.map-waku116 {
	border-color: #727171;
}
.map-waku117 {
	border-color: #cdb58e;
}